Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-03-03 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:
Subject: Searching for pages in link wizard causes exception for unfound nodes
Description

If the search returns a node that cannot be found with the current content context, an exception occurs because it tries to handle
NULL as a node.

Associated revisions
Revision 4c17fd25 - 2013-03-13 10:37 - Aske Ertmann

[BUGFIX] Prevent exception nodes when searching for pages

The exception occurs when the search returns a node that
cannot be resolved in the current content context.

Change-Id: I45d9a2c436efcab4e8c052b0d22c7d5e8ffa30f6
Fixes: #45981

History
#1 - 2013-03-03 12:32 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18570

#2 - 2013-03-03 12:32 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18570

#3 - 2013-03-03 12:33 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18570

#4 - 2013-03-13 10:37 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18570

#5 - 2013-03-13 11:16 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

#6 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
